/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/vala-0.56/vala.h -> /usr/pkg/include/vala-0.56/vala.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/vala-0.56/valagee.h -> /usr/pkg/include/vala-0.56/valagee.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/include/valadoc-0.56/valadoc.h -> /usr/pkg/include/valadoc-0.56/valadoc.h
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libvala-0.56.a -> /usr/pkg/lib/libvala-0.56.a
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libvala-0.56.so -> /usr/pkg/lib/libvala-0.56.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libvala-0.56.so.0 -> /usr/pkg/lib/libvala-0.56.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libvala-0.56.so.0.0.0 -> /usr/pkg/lib/libvala-0.56.so.0.0.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libvaladoc-0.56.a -> /usr/pkg/lib/libvaladoc-0.56.a
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libvaladoc-0.56.so -> /usr/pkg/lib/libvaladoc-0.56.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libvaladoc-0.56.so.0 -> /usr/pkg/lib/libvaladoc-0.56.so.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/libvaladoc-0.56.so.0.0.0 -> /usr/pkg/lib/libvaladoc-0.56.so.0.0.0
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/libvala-0.56.pc -> /usr/pkg/lib/pkgconfig/libvala-0.56.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/valadoc-0.56.pc -> /usr/pkg/lib/pkgconfig/valadoc-0.56.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/vapigen-0.56.pc -> /usr/pkg/lib/pkgconfig/vapigen-0.56.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/pkgconfig/vapigen.pc -> /usr/pkg/lib/pkgconfig/vapigen.pc
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/vala-0.56/libvalaccodegen.a -> /usr/pkg/lib/vala-0.56/libvalaccodegen.a
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/vala-0.56/libvalaccodegen.so -> /usr/pkg/lib/vala-0.56/libvalaccodegen.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/valadoc-0.56/doclets/devhelp/libdoclet.a -> /usr/pkg/lib/valadoc-0.56/doclets/devhelp/libdoclet.a
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/valadoc-0.56/doclets/devhelp/libdoclet.so -> /usr/pkg/lib/valadoc-0.56/doclets/devhelp/libdoclet.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/valadoc-0.56/doclets/gtkdoc/libdoclet.a -> /usr/pkg/lib/valadoc-0.56/doclets/gtkdoc/libdoclet.a
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/valadoc-0.56/doclets/gtkdoc/libdoclet.so -> /usr/pkg/lib/valadoc-0.56/doclets/gtkdoc/libdoclet.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/valadoc-0.56/doclets/html/libdoclet.a -> /usr/pkg/lib/valadoc-0.56/doclets/html/libdoclet.a
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/lib/valadoc-0.56/doclets/html/libdoclet.so -> /usr/pkg/lib/valadoc-0.56/doclets/html/libdoclet.so
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libarchive.deps -> /usr/pkg/share/vala-0.56/vapi/libarchive.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libarchive.vapi -> /usr/pkg/share/vala-0.56/vapi/libarchive.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libbonoboui-2.0.vapi -> /usr/pkg/share/vala-0.56/vapi/libbonoboui-2.0.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libdaemon.vapi -> /usr/pkg/share/vala-0.56/vapi/libdaemon.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libepc-1.0.vapi -> /usr/pkg/share/vala-0.56/vapi/libepc-1.0.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libesmtp.vapi -> /usr/pkg/share/vala-0.56/vapi/libesmtp.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libftdi.deps -> /usr/pkg/share/vala-0.56/vapi/libftdi.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libftdi.vapi -> /usr/pkg/share/vala-0.56/vapi/libftdi.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libgeoclue-2.0.deps -> /usr/pkg/share/vala-0.56/vapi/libgeoclue-2.0.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libgeoclue-2.0.vapi -> /usr/pkg/share/vala-0.56/vapi/libgeoclue-2.0.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libglade-2.0.deps -> /usr/pkg/share/vala-0.56/vapi/libglade-2.0.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libglade-2.0.vapi -> /usr/pkg/share/vala-0.56/vapi/libglade-2.0.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libgnome-2.0.vapi -> /usr/pkg/share/vala-0.56/vapi/libgnome-2.0.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libgnome-menu-3.0.deps -> /usr/pkg/share/vala-0.56/vapi/libgnome-menu-3.0.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libgnome-menu-3.0.vapi -> /usr/pkg/share/vala-0.56/vapi/libgnome-menu-3.0.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libgnome-menu.vapi -> /usr/pkg/share/vala-0.56/vapi/libgnome-menu.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libgnomeui-2.0.deps -> /usr/pkg/share/vala-0.56/vapi/libgnomeui-2.0.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libgnomeui-2.0.vapi -> /usr/pkg/share/vala-0.56/vapi/libgnomeui-2.0.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libgrss.deps -> /usr/pkg/share/vala-0.56/vapi/libgrss.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libgrss.vapi -> /usr/pkg/share/vala-0.56/vapi/libgrss.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libgsf-1.deps -> /usr/pkg/share/vala-0.56/vapi/libgsf-1.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libgsf-1.vapi -> /usr/pkg/share/vala-0.56/vapi/libgsf-1.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libgvc.vapi -> /usr/pkg/share/vala-0.56/vapi/libgvc.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libmagic.vapi -> /usr/pkg/share/vala-0.56/vapi/libmagic.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libnl-1.vapi -> /usr/pkg/share/vala-0.56/vapi/libnl-1.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libnl-2.0.deps -> /usr/pkg/share/vala-0.56/vapi/libnl-2.0.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libnl-2.0.vapi -> /usr/pkg/share/vala-0.56/vapi/libnl-2.0.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libnl-3.0.deps -> /usr/pkg/share/vala-0.56/vapi/libnl-3.0.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libnl-3.0.vapi -> /usr/pkg/share/vala-0.56/vapi/libnl-3.0.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libnotify.deps -> /usr/pkg/share/vala-0.56/vapi/libnotify.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libnotify.vapi -> /usr/pkg/share/vala-0.56/vapi/libnotify.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/liboobs-1.vapi -> /usr/pkg/share/vala-0.56/vapi/liboobs-1.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libosso.vapi -> /usr/pkg/share/vala-0.56/vapi/libosso.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libpanelapplet-2.0.deps -> /usr/pkg/share/vala-0.56/vapi/libpanelapplet-2.0.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libpanelapplet-2.0.vapi -> /usr/pkg/share/vala-0.56/vapi/libpanelapplet-2.0.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libpeas-1.0.deps -> /usr/pkg/share/vala-0.56/vapi/libpeas-1.0.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libpeas-1.0.vapi -> /usr/pkg/share/vala-0.56/vapi/libpeas-1.0.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libpeas-gtk-1.0.deps -> /usr/pkg/share/vala-0.56/vapi/libpeas-gtk-1.0.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libpeas-gtk-1.0.vapi -> /usr/pkg/share/vala-0.56/vapi/libpeas-gtk-1.0.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libpq.vapi -> /usr/pkg/share/vala-0.56/vapi/libpq.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libsexy.deps -> /usr/pkg/share/vala-0.56/vapi/libsexy.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libsexy.vapi -> /usr/pkg/share/vala-0.56/vapi/libsexy.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libsoup-2.4.deps -> /usr/pkg/share/vala-0.56/vapi/libsoup-2.4.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libsoup-2.4.vapi -> /usr/pkg/share/vala-0.56/vapi/libsoup-2.4.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libsoup-3.0.deps -> /usr/pkg/share/vala-0.56/vapi/libsoup-3.0.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libsoup-3.0.vapi -> /usr/pkg/share/vala-0.56/vapi/libsoup-3.0.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libunwind-generic.vapi -> /usr/pkg/share/vala-0.56/vapi/libunwind-generic.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libusb-1.0.deps -> /usr/pkg/share/vala-0.56/vapi/libusb-1.0.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libusb-1.0.vapi -> /usr/pkg/share/vala-0.56/vapi/libusb-1.0.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libusb.vapi -> /usr/pkg/share/vala-0.56/vapi/libusb.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libwnck-1.0.deps -> /usr/pkg/share/vala-0.56/vapi/libwnck-1.0.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libwnck-1.0.vapi -> /usr/pkg/share/vala-0.56/vapi/libwnck-1.0.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libwnck-3.0.deps -> /usr/pkg/share/vala-0.56/vapi/libwnck-3.0.deps
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libwnck-3.0.vapi -> /usr/pkg/share/vala-0.56/vapi/libwnck-3.0.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala-0.56/vapi/libxml-2.0.vapi -> /usr/pkg/share/vala-0.56/vapi/libxml-2.0.vapi
/tmp/pkgbuild/sysutils/spice-gtk/work.alpha/.buildlink/share/vala/vapi/libvala-0.56.vapi -> /usr/pkg/share/vala/vapi/libvala-0.56.vapi
